a.analink:link {
    background: transparent;
    color: #13506A;
    vertical-align: bottom;
    text-decoration: none;
    font-family: VERDANA;
    font-size: 12px;
    text-align: right;
    font-weight: bold;
    padding-left: 5px;
}

a.analink:visited {
    background: transparent;
    color: #13506A;
    vertical-align: bottom;
    text-align: right;
    text-decoration: none;
    font-family: VERDANA;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}

a.analink:hover {
    background: transparent;
    color: #17A0CE;
    vertical-align: bottom;
    text-align: right;
    text-decoration: none;
    font-family: VERDANA;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}

.beyazlink {
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.beyazlink a {
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}

.beyazlink a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.normal {
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    color: #13506A;
    padding-left: 10px;
}

.normal a {
    font-family: verdana;
    font-size: 11px;
    color: #13506A;
}

.normal a:hover {
    color: #1B92D1;
}

.morephoto a {
    background-color: #a3cbd5;
    padding: 5px 15px;
    color: white;
    font-size: 18px;
    border-radius: 10px;
    height: 30px;
    display: inline-table;
}

.morephoto a:hover {
    background-color: #5697a7;
    padding: 5px 15px;
    color: white;
    font-size: 18px;
    border-radius: 10px;
    height: 30px;
    display: inline-table;
}

.basliknew {
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color: #469abf;
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: #469abf 1px dashed;
}

.baslik {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #13506A;
    padding-right: 5px;
    padding-left: 5px;
}

.baslik a {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #2381AA;
    text-decoration: none;
    font-style: normal;
    letter-spacing: 0.07em;
}

.baslik a:hover {
    color: #175773;
}

.baslik2 {
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    color: #388D81;
    border-bottom: 2px solid #AB251B;
    padding-left: 5px;
}

.note {
    font-family: verdana;
    font-size: 10px;
    color: #13506A;
}

.unlem a {
    font-family: arial;
    font-size: 14px;
    color: #FF3300;
    text-decoration: none;
}

.unlem a:hover {
    font-family: arial;
    font-size: 14px;
    color: #CC3300;
    text-decoration: underline;
}

.navigpasif {
    font-family: arial;
    font-size: 10px;
    color: #D2DFF7;
}

.navigpasif a {
    font-family: arial;
    font-size: 10px;
    text-decoration: none;
    color: #D2DFF7;
}